chromium-68.0.3440.75

Added by dragan legic 5 months ago

chromium-68.0.3440.75 can not be installed. Emerge work all night at 6 cores and did not do it. The source of sabayon-layman is labeled as stable


Replies (9)

RE: chromium-68.0.3440.75 - Added by Adrien Daugabel 5 months ago

Hi,
Chromium is available as binary.
Please check if your repo is up to date before :

eix-sync

The latest stable version for Calculate is chromium-67.0.3396.87

Calculate is not Sabayon.

RE: chromium-68.0.3440.75 - Added by dragan legic 5 months ago

Thanks for the advice.
I'm sorry if you not heard about layman command as part of calculate and gentoo and for Gentoo Portage Overlays http://gpo.zugaina.org/.
http://gpo.zugaina.org/www-client/chromium
Overlay: sabayon (layman)

RE: chromium-68.0.3440.75 - Added by Adrien Daugabel 5 months ago

Yes i know layman to add overlays.
Sabayon is very special. If you install packages from this overlay :
1- You don't have binaries, so softwares compiled on your PC
2- they indicate all their packages as stable packages, so some packages override calculate/gentoo packages instead of unmask their packages in the profile. So it's the better way to have an unstable calculate.

In your case, 3 solutions :
1- Mask the sabayon package to have the official (calculate binary)
2- Find why the software doesn't compile but itr's not easy, and report the problem to sabayon (but i think they don't make support for others distributions)
3- Remove sabayon overlay

RE: chromium-68.0.3440.75 - Added by dragan legic 5 months ago

This version of Chromium is an update in another distro, a security update classification.
Thanks for the advice, but I have to find out why I put that overlays, most likely because I did not have a regular offer the program that I needed. 99% of the program is from Gentoo and 1% Calculate, I do not know how it happened, I have CLD version Calculate (KDE-plasma). I use the GUI installer from Gentoo Porthole.

RE: chromium-68.0.3440.75 - Added by dragan legic 5 months ago

I deleted Sabayon layman but I still have only Gentoo Chromium but not bin pack
How at all, what commands do I set the priority to Calculate for installation first takes Calculate and Gentoo stable, and if there is no program to take from the layman repository.How else with which commands do I prioritize to Calculate for installation first, Calculate and Gentoo are stable and there is no program to take from the layman's repository. Every day I work the eix-sync and cl-update because the automatic update does not work.

RE: chromium-68.0.3440.75 - Added by dragan legic 5 months ago

Here's how to install Chromium-68.0.3440.75 from the gentoo repository and 2 hours for installation and has not finished yet, there is no message and there is no offer to install binary packs. The version is marked as stable

RE: chromium-68.0.3440.75 - Added by dragan legic 4 months ago

This is a tragedy-comedy, 10h worked on installing free open sources chromium softwares and did not end. Google Chrome installed for 10 seconds. Does anyone know the reason because the system does not show anything to find out why I can not inject chromium on AMD with 6 core.
Adrien Daugabel wrote
1- Mask the sabayon package to have the official (calculate binary)
Calculate have not official (calculate binary)
I delete layman -d sabayon, update and work with gentoo Chromium
The binary package has the name -bin in the name.

RE: chromium-68.0.3440.75 - Added by dragan legic 4 months ago

Thanks, Chromium is now binary. I installed it with 5 sec.

RE: chromium-68.0.3440.75 - Added by Adrien Daugabel 4 months ago

You're welcome !

(1-9/9)

Thank you!